<!DOCTYPE html>
<html lang="fr">
<head>
	<meta charset="UTF-8">
	<style id="css" ></style>
</head>
<body>
	<main id="main"></main>
</body>
<script src="js/js-markdown-extra.js"></script>
<script>

	async function getPad(URL) {
		let response = await fetch(URL)
		let data = await response.text()
		return data
	}

	getPad("https://hebdo.framapad.org/p/fetchpad_css-9ya9/export/txt").then(data => {
		document.getElementById('css').innerHTML = data 
	})

	getPad("https://hebdo.framapad.org/p/fetchpad_html-9ya9/export/txt").then(data => {
		var html = Markdown(data);
		document.getElementById('main').innerHTML = html
	})

</script>
</html>
